<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>gamerhzs</author>
    <version>1.0.0.0</version>
    <title>
        <en>Container House</en>
        <de>Containerhaus</de>
        <fr>Container House</fr>
        <hu>Konténer Ház</hu>
    </title>
    <description>
        <en><![CDATA[
Container housing, which is available inexpensively. Perfect sleep option for tired workers.

Price: 2500€
Daily upkeep: 6€
Size: 7m x 3,5m
]]>
        </en>
        <de><![CDATA[
Behältergehäuse, das kostengünstig erhältlich ist. Perfekte Schlafmöglichkeit für müde Arbeiter.

Preis: 2500€
Täglicher unterhalt: 6€
Größe: 7m x 3,5m
]]>
        </de>
        <fr><![CDATA[
Container housing, which is available inexpensively. Perfect sleep option for tired workers.

Price: 2500€
Daily upkeep: 6€
Size: 7m x 3,5m
]]>
        </fr>
        <hu><![CDATA[
Konténerház, amely alacsony áron kapható. Tökéletes alvás lehetőség fáradt munkavállalók számára.

Ár: 2500€
Napi fentartás: 6€
Méret: 7m x 3,5m
]]>
        </hu>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
    
    <storeItems>
        <storeItem xmlFilename="container_house.xml"/>
    </storeItems>

    <l10n>
        <text name="shopItem_farmHouse">
            <en>Container House</en>
            <de>Containerhaus</de>
            <fr>Container House</fr>
            <hu>Konténer ház</hu>
        </text>
        <text name="function_farmHouse">
            <en>Great way to get your new farm started when you do not have much money to spend.</en>
            <de>Tolle Möglichkeit, um Ihren neuen Bauernhof zu starten, wenn Sie nicht viel Geld übrig haben.</de>
            <fr>Great way to get your new farm started when you do not have much money to spend.</fr>
            <hu>Nagyszerű módja annak, hogy az új gazdaságot megkezdje, amikor nincs sok pénze.</hu>
        </text>
    </l10n>
</modDesc>
